package com.ym.mec.biz.dal.dto;

/**
 * @Author Joburgess
 * @Date 2021/3/29 0029
 */
public class StudentClassInfoDto {

    private Integer studentId;

    private String musicGroupId;

    private Integer subjectId;

    private Long classGroupId;

    private Integer mainTeacherId;

    private Integer cooperationOrganId;

    public Integer getStudentId() {
        return studentId;
    }

    public void setStudentId(Integer studentId) {
        this.studentId = studentId;
    }

    public String getMusicGroupId() {
        return musicGroupId;
    }

    public void setMusicGroupId(String musicGroupId) {
        this.musicGroupId = musicGroupId;
    }

    public Integer getSubjectId() {
        return subjectId;
    }

    public void setSubjectId(Integer subjectId) {
        this.subjectId = subjectId;
    }

    public Long getClassGroupId() {
        return classGroupId;
    }

    public void setClassGroupId(Long classGroupId) {
        this.classGroupId = classGroupId;
    }

    public Integer getMainTeacherId() {
        return mainTeacherId;
    }

    public Integer getCooperationOrganId() {
        return cooperationOrganId;
    }

    public void setCooperationOrganId(Integer cooperationOrganId) {
        this.cooperationOrganId = cooperationOrganId;
    }

    public void setMainTeacherId(Integer mainTeacherId) {
        this.mainTeacherId = mainTeacherId;
    }
}
